.version.miniprint2 /* version checker */
{
	color: #0000FD;
	background-color: #196855;
}

.html
{
	background: #FFFFFF url("../images/steve%20mini2.jpg") no-repeat right center scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -22px;
	width: 0.01px;
}

#u21827-3
{
	z-index: 2;
	width: 1146px;
	min-height: 610px;
	background-color: transparent;
	left: -93px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

